Bug 158490 - [FC5] thunderbird needs language pack support
[FC5] thunderbird needs language pack support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: i18n
Depends On:
Blocks: FC5Target FC4Update
  Show dependency treegraph
 
Reported: 2005-05-22 19:34 EDT by Lawrence Lim
Modified: 2014-03-25 20:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 13:28:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2005-05-22 19:34:08 EDT
Creating bug to track the inclusion of LANG pack into thunderbird for FC4 updates.
Comment 1 Christopher Aillon 2006-02-01 13:28:17 EST
this is fixed in rawhide.  cheers.

Note You need to log in before you can comment on or make changes to this bug.